"""===================================================================
منطق برنامه ای را طراحی کنید که یک آرایه ۲۰ عضوی بسازد که مقدار عناصر
آن به ترتیب به طور یک در میان ۳ و ۵ باشد سپس آن را نمایش دهید.
==================================================================="""
mylist = []
for count in range(20):
    if count % 2 == 0:
        mylist.append(3)
    else:
        mylist.append(5)

print(mylist)